[tmu_little]
type real
node_path /sys/class/thermal/thermal_zone1/temp
sampling 1000

[tmu_mid]
type real
node_path /sys/class/thermal/thermal_zone2/temp
sampling 1000

[tmu_big]
type real
node_path /sys/class/thermal/thermal_zone0/temp
sampling 1000

[tmu_gpu]
type real
node_path /sys/class/thermal/thermal_zone3/temp
sampling 1000

[tmu_isp]
type real
node_path /sys/class/thermal/thermal_zone4/temp
sampling 1000

[tmu_npu]
type real
node_path /sys/class/thermal/thermal_zone5/temp
sampling 1000

[tmu_cp]
type real
node_path /sys/class/thermal/thermal_zone6/temp
sampling 1000

[therm_soc]
type real
node_path /sys/class/thermal/thermal_zone7/temp

[therm_bat]
type real
node_path /sys/class/thermal/thermal_zone8/temp

[battery_level]
type real
node_path /sys/class/power_supply/battery/capacity

[charger]
type charger
node_path /sys/class/power_supply/battery/thermal_limit
level_table   "0 0" "1 7" "1 5" "1 4" "1 2" "1 1"

[little_freq]
type cpufreq
node_path /dev/cluster0_freq_max
level_table 2002000 1898000 1794000 1690000 1586000 1482000 1378000 1274000 1170000 1066000 962000 858000 754000 650000 533000 400000

[mid_freq]
type cpufreq
node_path /dev/cluster1_freq_max
level_table 2600000 2496000 2392000 2288000 2184000 2080000 1976000 1872000 1768000 1664000 1560000 1456000 1352000 1248000 1144000 1040000 936000 832000 728000 624000 533000


[big_freq]
type cpufreq
node_path /dev/cluster2_freq_max
level_table 2808000 2704000 2600000 2496000 2392000 2288000 2184000 2080000 1976000 1872000 1768000 1664000 1560000 1456000 1352000 1248000 1144000 1040000 936000 832000 728000 624000 533000

[gpu_freq]
type gpufreq
node_path /sys/devices/platform/18500000.mali/dvfs_max_lock
level_table 950000 850000 750000 650000 550000 450000 350000 220000

[cpu_hotplug]
type cpuhotplug
node_path /sys/kernel/ems/ecs/req_cpus
level_table  0xFF 0x7F 0x3F

[camera]
type camera
node_path /sys/devices/platform/17090000.exynos_is/debug/fixed_sensor_fps
level_table  0 30 15

[backlight]
type backlight
node_path /sys/devices/platform/panel_0/thermal_max_brightness
level_table 255 225 200

[4g5g_selection]
type 4g5gselection
node_path libsitril-nr.so
level_table 1 0

[report]
type report
node_path /data/vendor/thermal/exynos-thermal.log

[idle]
type idle
level_table 1 10

[FRONT_TEMP]
type        virtual
trip_sensor      therm_soc
set_point        -18000
set_point_clr    -20000
sensors          therm_soc therm_bat
weights          110       85
offsets          -2000     -2000
sampling         10000
math             0

[BACK_TEMP]
type        virtual
trip_sensor      therm_soc
set_point        -18000
set_point_clr    -20000
sensors          therm_soc therm_bat
weights          110       85
offsets          -1000     -1000
sampling         10000
math             0

[DYNAMIC_CONF_DEFAULT]
type conf_file
file_name	exynos-thermal_default.conf
